body{
	margin:0px;
	background-color:#f1f1f1}
	
h1{
	display: inline;
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	padding-left:11px;
	}
	
h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:inline;}

.nort-xt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#000000;
	}
	
A{
	color:#592D00;
	text-decoration:none}
	
A:hover{
	color:#ff0000;
	text-decoration:none}
	
.link-txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	border:1px solid #DEDEDE;
	}
	
.table-facility-txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	border: 1px solid #E8E8E8;
	padding: 5px;
	}
	
.padding-tab{
	padding-left:13px;
	padding-right:8px;
	text-align:justify;}
	
.padding-tab-all{
	font-family:Verdana, Arial, Helvetica, sans-serif
	font-size:11px;
	padding:15px;
	text-align:justify;}

.txt-field{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:	#2B3279;
	height:15px;
	width:215px;
	border: 1px groove #CCCCCC;
	background-color: #F8F8F8;
}
	
.footer-link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;}
	
.heading-txt{
	font-family: verdana, Georgia, Times, serif;
	font-size: 14px;}
	
.relatedCategoryItem {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-TOP: 0px; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 0px; 
	CURSOR: pointer; 
	COLOR: #F6F6F6; 
	BORDER-BOTTOM: #c3c3c3 1px solid; 
	BORDER-LEFT: #c3c3c3 1px solid; 
	BORDER-right: #c3c3c3 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	HEIGHT: 22px; 
	BACKGROUND-COLOR: #Ffffff;

}
.relatedCategoryItemOn {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	CURSOR: pointer;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #000066;
	PADDING-TOP: 0px;
	HEIGHT: 22px;
	BACKGROUND-COLOR: #f1f1f1;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #333333;
	border-left-color: #c3c3c3;
}

.drop-down{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:350px;
	height:20px;
	}
.drop-down-a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:150px;
	height:19px;
	}
.drop-down-b{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:200px;
	}
.not-heading-txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-right:8px;
	padding-left:10px;
	}
	
.border{
border:1px solid #e5e5e5;}

.padding-tab-nor{
	padding-left:13px;
	padding-top:8px;
	padding-right:8px;
	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000000;
	}
	
	
.hotel-heading {

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #000066;
	HEIGHT: 25px;
	padding-left:3px;
	BACKGROUND-COLOR: #f1f1f1;
	border:1px solid #c3c3c3;
}

.hotel-heading-link-blue{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #000066;
	}
.hotel-heading-link-blue:hover{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #005E00;
	}

.hotel-heading-bor {
	PADDING:6px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000066;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #f1f1f1;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #333333;
	border-left-color: #c3c3c3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c3c3c3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C3C3C3;
}

.more-link{
	font-size:10px;
	color:#FF0000;
	padding-right:10px;
	}
	
.bg-td{
	background-image: url(../images/bg-img-.gif);
	background-repeat: no-repeat;
	background-position: right center;
	}
.current-eve{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:18px;
	padding-left:15px;
	padding-right:12px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C3C3C3;
}

.menu-bg{
	background-image:url(../images/bg-bttn.gif);
	background-repeat:no-repeat;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	word-spacing:1px;
	letter-spacing:1px;
	padding-left:7px;
	}
.menu-bg :hover{
	background-image:url(../images/bg-bttn.gif);
	background-repeat:no-repeat;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	word-spacing:1px;
	letter-spacing:1px;
	}
	
.chep{
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.menu-bg1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ff0000;
	padding-left:7px;
	text-decoration: underline;
	}
.menu-bg1:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000066;
	text-decoration:underline;
	}
	
.travellink{
	FONT-SIZE: 11px; 
	COLOR: #F6F6F6; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.tableborder{
	border:1px solid #999999;
}

td {
	font-size:11px;
}

div {
	overflow:hidden;
}
.heading-bg {
	background-image: url(../images/welcome-bg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.btm-bdr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFD06F;
	border-right-color: #FFD06F;
	border-bottom-color: #FFD06F;
	border-left-color: #FFD06F;
}
